/* RadMenu Plain skin */

.MrExpressoNav 
{
		
	z-index: 100 !important;		
	
}

.MrExpressoNav
{

	border:0;
}

.MrExpressoNav .rmLink,
.MrExpressoNav .rmTemplate .rmText
{
	line-height: 20px;
	text-decoration:none;
	color: #f6bd7b;/* menu text color*/
	background: none;
	font-size:14px !important;	
}

.MrExpressoNav .rmTemplate .rmText:hover,
.MrExpressoNav .rmLink:hover,
.MrExpressoNav .rmFocused,
.MrExpressoNav .rmExpanded
{
	
	cursor:pointer;		
}

.MrExpressoNav .rmText
{
	padding: 0 6px 5px 6px;	
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;


}

.MrExpressoNav_rtl .rmText
{
	padding-right: 10px;	
	padding-left: 36px;
	
}


.MrExpressoNav .rmGroup
{
	border: solid 1px #fff;	
	background: #c2b08c;
}

.MrExpressoNav .rmGroup .rmLink,
.MrExpressoNav .rmGroup .rmTemplate .rmText
{
	background: none;		
	text-align: left;	
	color: #333333;
}

.MrExpressoNav_rtl .rmGroup .rmTemplate .rmText,
.MrExpressoNav_rtl .rmGroup .rmLink
{
	text-align: right;
}

.MrExpressoNav .rmGroup .rmTemplate .rmText:hover,
.MrExpressoNav .rmGroup .rmLink:hover,
.MrExpressoNav .rmGroup .rmFocused,
.MrExpressoNav .rmGroup .rmExpanded
{
	
		
	font-weight: normal;
	text-decoration: underline;
}

.MrExpressoNav .rmLeftArrow,
.MrExpressoNav .rmRightArrow,
.MrExpressoNav .rmTopArrow,
.MrExpressoNav .rmBottomArrow,
.MrExpressoNav .rmLeftArrowDisabled,
.MrExpressoNav .rmRightArrowDisabled,
.MrExpressoNav .rmTopArrowDisabled,
.MrExpressoNav .rmBottomArrowDisabled
{
	background: #ededed url('Menu/left.gif') center center no-repeat;
	width:15px;
}

.MrExpressoNav .rmTopArrow,
.MrExpressoNav .rmTopArrowDisabled
{
	background-image:url('Menu/top.gif');
	width:100%;
}

.MrExpressoNav .rmBottomArrow,
.MrExpressoNav .rmBottomArrowDisabled
{
	background-image:url('Menu/bottom.gif');
	width:100%;
}

.MrExpressoNav .rmRightArrow,
.MrExpressoNav .rmLeftArrow
{
	height:100%;
}

.MrExpressoNav .rmRightArrow,
.MrExpressoNav .rmRightArrowDisabled
{
	background-image: url('Menu/right.gif');
}

.MrExpressoNav .rmVertical .rmSeparator
{
	padding: 0;
	background: #ccc;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

.MrExpressoNav .rmExpandLeft,
.MrExpressoNav .rmExpandRight
{
	background: transparent url('Menu/groupImage.gif') right center no-repeat;
	margin-right: 4px;
}

.MrExpressoNav_rtl .rmExpandLeft,
.MrExpressoNav_rtl .rmExpandRight
{
	background: url('Menu/groupImageRTL.gif') left center no-repeat;
}

.MrExpressoNav .rmLink:hover .rmExpandLeft,
.MrExpressoNav .rmLink:hover .rmExpandRight,
.MrExpressoNav .rmFocused .rmExpandLeft,
.MrExpressoNav .rmFocused .rmExpandRight,
.MrExpressoNav .rmExpanded .rmExpandLeft,
.MrExpressoNav .rmExpanded .rmExpandRight
{
	background:transparent url('Menu/invertedGroupImage.gif') right center no-repeat;
}

.MrExpressoNav_rtl .rmLink:hover .rmExpandLeft,
.MrExpressoNav_rtl .rmLink:hover .rmExpandRight,
.MrExpressoNav_rtl .rmFocused .rmExpandLeft,
.MrExpressoNav_rtl .rmFocused .rmExpandRight,
.MrExpressoNav_rtl .rmExpanded .rmExpandLeft,
.MrExpressoNav_rtl .rmExpanded .rmExpandRight
{
	background:transparent url('Menu/groupImageRTL.gif') left center no-repeat;
}

.MrExpressoNav a.rmDisabled,  
.MrExpressoNav .rmDisabled:hover  
{  
    background: none;  
    color: #ccc;  
}  


